{% load static %}
{% comment %} - loads your css parent folder {% endcomment %} 

<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{title}}</title>
</head>

<body>
  <header>
    <nav>
    </nav>
  </header>
  <main>
    {% for book in booksapp%} 
      <div class = "book-card">
        <a href={% url 'show_book' book.pk %}>{{ book.title }}</a>
        <p>{{ book.author }}</p>
        <p>{{ book.book_page }}</p>
        <p>{{ book.url_for_bookcover }}</p>
        <p>{{ book.isbn }}</p>
        <a href={% url 'update_view' book.pk %}> EDIT</a>
        <a href={% url 'delete_view' book.pk %}> DELETE</a>
      </div>
    {% endfor %}
  </main>
</body>

</html>



{% comment %} # any key on the context dictionary that you pass into render is available on the template {% endcomment %}